#wrapper {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 945px;
	PADDING-RIGHT: 0px;
	BACKGROUND: #fff;
	FONT-SIZE: 0.75em;
	PADDING-TOP: 0px
}
A:link {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #002446
}
A:visited {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #002446
}
A:hover {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #002446
}
A:active {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #002446
}
A:focus {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #002446
}
A:visited {
	COLOR: #002446
}
A:hover {
	COLOR: #000
}
IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
H1 {
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 10px;
	COLOR: #3a5a73;
	FONT-SIZE: 1.75em;
	FONT-WEIGHT: normal
}
H1.topmargin {
	MARGIN-TOP: 0px
}
H2 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 6px;
	FONT-SIZE: 1em;
	FONT-WEIGHT: bold
}
P {
	MARGIN: 0px 0px 6px;
	FONT-SIZE: 1.1em
}
.border {
	BORDER-TOP: #e6efde 3px solid;
	PADDING-TOP: 10px
}
HR {
	Z-INDEX: -100;
	BORDER-BOTTOM: 0px;
	POSITION: relative;
	BORDER-LEFT: 0px;
	BACKGROUND-COLOR: #edddbd;
	MARGIN-TOP: 17px;
	WIDTH: 220px;
	HEIGHT: 1px;
	COLOR: #edddbd;
	BORDER-TOP: 0px;
	RIGHT: -5px;
	BORDER-RIGHT: 0px;
	LEFT: -5px
}
SPAN.pdf {
	FONT-SIZE: 80%
}
.pdf-icon {
	BACKGROUND-IMAGE: url(/media/Icon-PDF.gif);
	PADDING-RIGHT: 18px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right center
}
.aside {
	PADDING-BOTTOM: 20px;
	MARGIN: 20px 0px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	BACKGROUND: #eee;
	PADDING-TOP: 20px
}
A.continue {
	BACKGROUND-IMAGE: url(/media/Icon-Arrow.gif);
	PADDING-RIGHT: 10px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right center
}
.smfont {
	FONT-SIZE: 80%
}
.credit {
	FONT-STYLE: italic;
	MARGIN-TOP: 8px;
	COLOR: #999;
	FONT-SIZE: 0.83em
}
.articleBody {
	MARGIN: 0px 4px
}
FIELDSET {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.mockupWrapper {
	TEXT-ALIGN: center;
	WIDTH: 100%
}
.mockup {
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 10px
}
.pullbox {
	BORDER-BOTTOM: #d2d9ca 1px solid;
	BORDER-LEFT: #d2d9ca 1px solid;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	MARGIN-BOTTOM: 1em;
	BACKGROUND: #f7fef0;
	BORDER-TOP: #d2d9ca 1px solid;
	BORDER-RIGHT: #d2d9ca 1px solid;
	PADDING-TOP: 10px
}
BODY {
	WIDTH: auto;
	MAX-WIDTH: none
}
#mainBody {
	POSITION: static
}
#breadcrumb {
	MARGIN: 5px 0px !important;
}
#breadcrumb SPAN.intro {
	COLOR: #cfa236
}
.icon1 {
	BORDER-BOTTOM: #b3d8dd 1px solid;
	BORDER-LEFT: #b3d8dd 1px solid;
	MARGIN-TOP: 4px;
	WIDTH: 30px;
	MARGIN-BOTTOM: 2px;
	HEIGHT: 17px;
	BORDER-TOP: #b3d8dd 1px solid;
	BORDER-RIGHT: #b3d8dd 1px solid
}
.icon2 {
	BORDER-BOTTOM: #b3d8dd 1px solid;
	BORDER-LEFT: #b3d8dd 1px solid;
	MARGIN-TOP: 4px;
	WIDTH: 30px;
	MARGIN-BOTTOM: 2px;
	HEIGHT: 17px;
	BORDER-TOP: #b3d8dd 1px solid;
	BORDER-RIGHT: #b3d8dd 1px solid
}
.icon3 {
	BORDER-BOTTOM: #b3d8dd 1px solid;
	BORDER-LEFT: #b3d8dd 1px solid;
	MARGIN-TOP: 4px;
	WIDTH: 30px;
	MARGIN-BOTTOM: 2px;
	HEIGHT: 17px;
	BORDER-TOP: #b3d8dd 1px solid;
	BORDER-RIGHT: #b3d8dd 1px solid
}
.icon1 {
	BACKGROUND-IMAGE: url(/media/zh.gif)
}
.icon2 {
	BACKGROUND-IMAGE: url(/media/fr.gif)
}
.icon3 {
	BACKGROUND-IMAGE: url(/media/es.gif)
}
#query-field {
	BORDER-BOTTOM: #3c8791 1px solid;
	BORDER-LEFT: #3c8791 1px solid;
	PADDING-BOTTOM: 3px;
	MARGIN-TOP: 2px;
	PADDING-LEFT: 3px;
	WIDTH: 245px;
	PADDING-RIGHT: 3px;
	MARGIN-BOTTOM: 2px;
	BACKGROUND: url(/media/Input-Background.gif) no-repeat 0px 0px;
	COLOR: #666;
	VERTICAL-ALIGN: middle;
	BORDER-TOP: #3c8791 1px solid;
	BORDER-RIGHT: #3c8791 1px solid;
	PADDING-TOP: 3px
}
.selected#query-field {
	COLOR: #000
}
.search-button {
	VERTICAL-ALIGN: middle;
	CURSOR: pointer
}
#siteContent {
	WIDTH: 915px;
	MARGIN-BOTTOM: 5px;
	FLOAT: left;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT: 5px
}
#endangeredWrapper {
	MARGIN-BOTTOM: 30px
}
#endangeredWrapper TABLE {
	BORDER-COLLAPSE: collapse
}
#endangeredWrapper TABLE .landing {
	WIDTH: 100%
}
#endangeredWrapper TD {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px
}
#mainContent {
	WIDTH: 612px;
	FLOAT: left;
	MARGIN-LEFT: 0px;
	VERTICAL-ALIGN: top;
	MARGIN-RIGHT: 10px
}
.home#mainContent {
	WIDTH: auto;
	BACKGROUND: url(/media/3col-Background.gif) repeat-y;
	MARGIN-RIGHT: 0px
}
.full-width#mainContent {
	WIDTH: 915px
}
.nav#mainContent {
	WIDTH: 520px
}
.fullwidth.nav#mainContent {
	WIDTH: 700px
}
#subContent {
	WIDTH: 283px;
	FLOAT: left;
	VERTICAL-ALIGN: top
}
.nav#subContent {
	WIDTH: 200px
}
#navigation {
	BACKGROUND-IMAGE: url(/media/Nav-BKG2.gif);
	BACKGROUND-COLOR: #002446;
	MARGIN-TOP: 6px;
	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	FLOAT: left
}
#navigation A {
	BORDER-LEFT: white 1px solid;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	PADDING-TOP: 10px
}
#navigation A:hover {
	BACKGROUND-COLOR: #5a8590;
	COLOR: #e7efdd
}
#navigation UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 15px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
#navigation LI {
	FLOAT: left
}
A#n12 {
	BORDER-RIGHT: white 1px solid
}
.unbold {
	FONT-WEIGHT: normal
}
#navigation .menu {
	BORDER-BOTTOM: #002446 3px solid;
	POSITION: absolute;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #efefdd;
	PADDING-LEFT: 5px;
	WIDTH: 380px;
	PADDING-RIGHT: 5px;
	DISPLAY: none;
	FONT-SIZE: 11px;
	PADDING-TOP: 5px
}
#navigation .menu UL {
	MARGIN: 0px 0px 8px
}
#navigation .menu LI {
	MARGIN: 2px 0px;
	FLOAT: none
}
#navigation .menu LI A {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	COLOR: #002446;
	FONT-SIZE: 11px;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	TEXT-DECORATION: underline;
	PADDING-TOP: 0px
}
#navigation .menu LI A:hover {
	BACKGROUND-COLOR: transparent;
	COLOR: black
}
#navigation .menu LI UL LI A {
	BACKGROUND-IMAGE: url(/media/Sub-Arrow.gif);
	PADDING-LEFT: 9px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 0px 3px;
	MARGIN-LEFT: 1px;
	FONT-WEIGHT: normal
}
.menu .col1 {
	WIDTH: 240px;
	FLOAT: left
}
.menu .col2 {
	WIDTH: 185px;
	FLOAT: left
}
.menu .col2 {
	PADDING-LEFT: 10px
}
#navigation .about.menu {
	WIDTH: 300px
}
#navigation .species.menu {
	WIDTH: 185px
}
#navigation .laws.menu {
	WIDTH: 185px
}
#navigation .regions.menu {
	WIDTH: 185px
}
#navigation .landowners.menu {
	WIDTH: 185px
}
#navigation .news.menu {
	WIDTH: 185px
}
#navigation .library.menu {
	WIDTH: 185px
}
#navigation .permits.menu {
	WIDTH: 185px
}
#navigation .grants.menu {
	WIDTH: 185px
}
#navigation .kids.menu {
	WIDTH: 185px
}
#navigation .library.menu {
	WIDTH: 151px
}
#navigation .permits.menu {
	WIDTH: 150px
}
#navigation .regions.menu {
	WIDTH: 190px
}
#navigation .grants.menu {
	WIDTH: 115px
}
#navigation .landowners.menu {
	WIDTH: 250px
}
#navigation .kids.menu {
	WIDTH: 160px;
	MARGIN-LEFT: -103px
}
#internalMenu {
	BACKGROUND-COLOR: #e7efdd;
	MARGIN-TOP: 15px;
	WIDTH: 155px;
	FLOAT: left;
	MARGIN-RIGHT: 10px
}
#internalMenu UL {
	PADDING-BOTTOM: 5px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 5px
}
#internalMenu UL UL {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px
}
#internalMenu UL LI {
	WIDTH: 145px
}
#internalMenu .sf-menu LI:hover UL {
	BACKGROUND-COLOR: #e7efdd;
	TOP: 0px;
	LEFT: 100%
}
#internalMenu .sf-menu LI.sfHover UL {
	BACKGROUND-COLOR: #e7efdd;
	TOP: 0px;
	LEFT: 100%
}
.sf-menu LI:hover UL LI {
	WIDTH: 100%
}
UL.sf-menu LI LI:hover UL {
	TOP: 0px;
	LEFT: 100%
}
UL.sf-menu LI LI.sfHover UL {
	TOP: 0px;
	LEFT: 100%
}
#internalMenu A {
	BORDER-BOTTOM: #fff 2px solid;
	POSITION: relative;
	PADDING-BOTTOM: 0.75em;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	TEXT-DECORATION: none;
	PADDING-TOP: 0.75em
}
#internalMenu LI.last A {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
#subMenu {
	WIDTH: 150px;
	FLOAT: right;
	MARGIN-LEFT: 10px
}
#subMenu UL {
	PADDING-BOTTOM: 5px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 5px
}
#subMenu UL UL {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px
}
#subMenu UL LI {
	WIDTH: 100%
}
#subMenu A {
	BORDER-BOTTOM: #e7efdd 2px solid;
	POSITION: relative;
	PADDING-BOTTOM: 0.75em;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	TEXT-DECORATION: none;
	PADDING-TOP: 0.75em
}
#secondaryNavigation {
	WIDTH: 20%
}
#secondaryNavigation .box1 {
	MARGIN-TOP: 20px;
	MARGIN-RIGHT: 15px
}
#secondaryNavigation UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#secondaryNavigation LI {
	LIST-STYLE-TYPE: none;
	MARGIN-BOTTOM: 6px;
	LIST-STYLE-IMAGE: none
}
.landing-nav {
	WIDTH: 100%
}
.landing-nav UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN-TOP: 20px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-LEFT: 40px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
.landing-nav LI {
	MARGIN-BOTTOM: 10px;
	FONT-SIZE: 15px;
	FONT-WEIGHT: 700
}
.box-wrapper {
	MARGIN-LEFT: 7px;
	MARGIN-RIGHT: 7px
}
.box1 {
	BACKGROUND-REPEAT: no-repeat
}
.box2 {
	BACKGROUND-REPEAT: no-repeat
}
.box3 {
	BACKGROUND-REPEAT: no-repeat
}
.box4 {
	BACKGROUND-REPEAT: no-repeat
}
.box5 {
	BACKGROUND-REPEAT: no-repeat
}
.box-wrapper {
	BACKGROUND-REPEAT: no-repeat
}
.box1 {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/Corner-Body.gif);
	POSITION: relative;
	BACKGROUND-POSITION: left top
}
.box2 {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/Corner-Right.gif);
	BACKGROUND-REPEAT: repeat-y;
	BACKGROUND-POSITION: right top
}
.box3 {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/Corner-Upper-Right.gif);
	BACKGROUND-POSITION: right top
}
.box4 {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/Corner-Lower-Left.gif);
	BACKGROUND-POSITION: left bottom
}
.box5 {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/Corner-Lower-Right.gif);
	BACKGROUND-POSITION: right bottom
}
.endangeredFooter {
	MARGIN-BOTTOM: 20px
}
#shadowFooter {
	BACKGROUND-IMAGE: url(https://www.fws.gov/media/footer-shadow.png);
	MARGIN: 0px 0px 20px;
	WIDTH: 100%;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: center top;
	FLOAT: left;
	HEIGHT: 100%;
	PADDING-TOP: 10px
}
.bottom-nav {
}
H4.toplevel {
	TEXT-TRANSFORM: none;
	MARGIN: 10px 0px 5px;
	COLOR: #333;
	FONT-SIZE: 0.9em
}
#shadowFooter .col {
	MARGIN: 0px 0px 0px 10px;
	WIDTH: 17%;
	FLOAT: left
}
#shadowFooter .col-first {
	WIDTH: 5%;
	FLOAT: left;
	MARGIN-LEFT: 20px
}
#shadowFooter UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#shadowFooter LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 0.7em;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
#shadowFooter A {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	COLOR: #333;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
#shadowFooter A:hover {
	BACKGROUND-COLOR: transparent;
	COLOR: black;
	TEXT-DECORATION: underline
}
#serviceFooter {
	CLEAR: both
}
#col1 {
	FLOAT: left
}
#col2 {
	FLOAT: left
}
#col3 {
	FLOAT: left
}
#col1 {
	WIDTH: 211px
}
#col2 {
	WIDTH: 211px
}
#col1 {
	MARGIN-RIGHT: 10px
}
#col2 {
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px
}
#col3 {
	WIDTH: 453px;
	MARGIN-LEFT: 10px
}
.recovery-champions {
	MARGIN: 10px 0px 0px;
	HEIGHT: 80px;
	OVERFLOW: hidden;
	BORDER-TOP: #efefdd 1px solid
}
.recovery-champions .photo {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 5px;
	WIDTH: 50px;
	PADDING-RIGHT: 10px;
	FLOAT: left;
	PADDING-TOP: 10px
}
.recovery-champions .content {
}
.recovery-champions P {
	PADDING-LEFT: 10px;
	COLOR: #666;
	PADDING-TOP: 10px
}
#recovery-champs H2 {
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #e6efde;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 10px
}
#recovery-champs P {
	PADDING-LEFT: 10px
}
#recovery-champs TABLE {
	MARGIN-BOTTOM: 30px
}
#ticker {
	MARGIN-TOP: 15px;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 12px;
	MARGIN-BOTTOM: 5px;
	BACKGROUND: url(https://www.fws.gov/media/Ticker-Background.gif) no-repeat;
	HEIGHT: 27px;
	FONT-SIZE: 11px;
	PADDING-TOP: 6px
}
#ticker UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 800px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
#ticker LI {
	FLOAT: left;
	MARGIN-RIGHT: 15px
}
#ticker P {
	FLOAT: right
}
#ticker P A {
	PADDING-LEFT: 14px;
	BACKGROUND: url(https://www.fws.gov/media/Icon-External.gif) no-repeat 0px 1px
}
.photo {
}
.left.photo {
	PADDING-RIGHT: 14px;
	MARGIN-BOTTOM: 5px;
	FLOAT: left
}
.right.photo {
	MARGIN-BOTTOM: 10px;
	FLOAT: right;
	MARGIN-LEFT: 14px
}
.small.photo {
	MARGIN-BOTTOM: 8px;
	MARGIN-LEFT: 8px
}
.photo P.caption {
	MARGIN-TOP: 4px;
	MARGIN-BOTTOM: 4px;
	FONT-SIZE: 11px
}
.photo P.credit {
	MARGIN: 0px
}
.recovery.photo {
	MARGIN: 15px 5px 0px 10px;
	FLOAT: left
}
#find {
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 155px;
	MARGIN-BOTTOM: 5px;
	HEIGHT: 356px;
	PADDING-TOP: 15px
}
.find1 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-1.gif) no-repeat
}
.find2 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-2.gif) no-repeat
}
.find3 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-3.gif) no-repeat
}
.find4 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-4.gif) no-repeat
}
.find5 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-5.gif) no-repeat
}
.find6 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-6.gif) no-repeat
}
.find7 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-7.gif) no-repeat
}
.find8 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-8.gif) no-repeat
}
.find9 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-9.gif) no-repeat
}
.find10 {
	BACKGROUND: url(https://www.fws.gov/media/SpeciesBG-10.gif) no-repeat
}
#find FORM {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 280px;
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 10px;
	PADDING-TOP: 0px
}
#find FORM.species {
	Z-INDEX: 10
}
#find FORM LABEL {
	DISPLAY: block;
	FLOAT: none;
	CLEAR: both
}
#find SELECT {
	WIDTH: 220px
}
#find LABEL {
	MARGIN-BOTTOM: 3px;
	COLOR: #4f4532
}
#find INPUT.text {
	BORDER-BOTTOM: #c5b699 1px solid;
	BORDER-LEFT: #c5b699 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 4px;
	WIDTH: 210px;
	PADDING-RIGHT: 4px;
	BACKGROUND: url(https://www.fws.gov/media/Input-Background.gif) no-repeat;
	COLOR: #666666;
	BORDER-TOP: #c5b699 1px solid;
	BORDER-RIGHT: #c5b699 1px solid;
	PADDING-TOP: 3px
}
#find INPUT.selected.text {
	COLOR: #000
}
#find INPUT.button {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 2px;
	TEXT-TRANSFORM: capitalize;
	TEXT-INDENT: -9999px;
	MARGIN: 0px 0px 0px 3px;
	WIDTH: 21px;
	BACKGROUND: url(https://www.fws.gov/media/Button-Magnifying-Glass.gif) no-repeat;
	HEIGHT: 21px;
	COLOR: transparent;
	BORDER-TOP: medium none;
	CURSOR: pointer;
	BORDER-RIGHT: medium none
}
#find H1 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 4px;
	COLOR: #4f4532
}
#find UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 250px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
#find LI {
	MARGIN-BOTTOM: 4px
}
#find #species-search-results {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 219px
}
#find .ajax_busy {
	POSITION: absolute;
	WIDTH: 16px;
	BACKGROUND: url(https://www.fws.gov/media/ajax-loader.gif) no-repeat left top;
	HEIGHT: 16px;
	TOP: 20px;
	RIGHT: 64px
}
#find .ajax_response {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 219px;
	TOP: 43px;
	LEFT: 0px
}
#find IFRAME.ajax {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 219px;
	TOP: 43px;
	LEFT: 0px
}
#find IFRAME.ajax {
	Z-INDEX: 9;
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	HEIGHT: 200px;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
#permit-find {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 15px;
	MARGIN-BOTTOM: 5px;
	HEIGHT: 50px;
	PADDING-TOP: 15px
}
#permit-find FORM {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 280px;
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 10px;
	PADDING-TOP: 0px
}
#permit-find FORM LABEL {
	DISPLAY: block;
	FLOAT: none;
	CLEAR: both
}
#permit-find SELECT {
	WIDTH: 220px
}
#permit-find LABEL {
	MARGIN-BOTTOM: 3px;
	COLOR: #000
}
#permit-find INPUT.text {
	BORDER-BOTTOM: #c5b699 1px solid;
	BORDER-LEFT: #c5b699 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 4px;
	WIDTH: 210px;
	PADDING-RIGHT: 4px;
	BACKGROUND: url(https://www.fws.gov/media/Input-Background.gif) no-repeat;
	COLOR: #666666;
	BORDER-TOP: #c5b699 1px solid;
	BORDER-RIGHT: #c5b699 1px solid;
	PADDING-TOP: 3px
}
#permit-find INPUT.selected.text {
	COLOR: #000
}
#permit-find INPUT.button {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 2px;
	TEXT-TRANSFORM: capitalize;
	TEXT-INDENT: -9999px;
	MARGIN: 0px 0px 0px 3px;
	WIDTH: 21px;
	BACKGROUND: url(https://www.fws.gov/media/Button-Magnifying-Glass.gif) no-repeat;
	HEIGHT: 21px;
	COLOR: transparent;
	BORDER-TOP: medium none;
	CURSOR: pointer;
	BORDER-RIGHT: medium none
}
#permit-find H1 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 4px;
	COLOR: #4f4532
}
#permit-find UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 250px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
#permit-find LI {
	MARGIN-BOTTOM: 4px
}
#permit-find #species-search-results {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 219px
}
#permit-find .ajax_busy {
	POSITION: absolute;
	WIDTH: 16px;
	BACKGROUND: url(https://www.fws.gov/media/ajax-loader.gif) no-repeat left top;
	HEIGHT: 16px;
	TOP: 20px;
	RIGHT: 64px
}
#more-news TABLE {
	BORDER-SPACING: 0;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	MARGIN-BOTTOM: 8px
}
#more-news TABLE TH {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	VERTICAL-ALIGN: top;
	FONT-WEIGHT: normal;
	PADDING-TOP: 0px
}
#more-news TABLE TD {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	VERTICAL-ALIGN: top;
	FONT-WEIGHT: normal;
	PADDING-TOP: 0px
}
#more-news P {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-TOP: 0px
}
#more-news TABLE TH {
	WIDTH: 100%
}
#more-news TABLE TD {
	PADDING-BOTTOM: 3px;
	WHITE-SPACE: nowrap;
	COLOR: #666666
}
#spotlight .photo {
	MARGIN-TOP: 15px
}
#spotlight UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 15px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}
.article-top {
	BORDER-BOTTOM: #5a8590 1px dotted;
	MARGIN-BOTTOM: 15px
}
.article {
	MARGIN-BOTTOM: 15px
}
.navigation-for-species {
	WIDTH: 200px
}
.navigation-for-species #previous {
	WIDTH: 100px;
	FLOAT: left
}
.navigation-for-species #next {
	WIDTH: 70px;
	FLOAT: right
}
UL.chart {
	LIST-STYLE-TYPE: none;
	MARGIN: 1em auto;
	WIDTH: 510px;
	OVERFLOW: hidden;
	LIST-STYLE-IMAGE: none
}
UL.chart LI {
	TEXT-ALIGN: center;
	LIST-STYLE-TYPE: none;
	WIDTH: 170px;
	FLOAT: left;
	LIST-STYLE-IMAGE: none
}
UL.chart LI P.title {
	MARGIN-BOTTOM: 1em
}
.regions_wrapper {
	MARGIN: 1em auto;
	WIDTH: 600px
}
#tabs {
	WIDTH: 100%
}
#tabs .region {
	WIDTH: 47.5%;
	PADDING-RIGHT: 5%;
	MARGIN-BOTTOM: 1em;
	FLOAT: left
}
#tabs .last.region {
	PADDING-RIGHT: 0px
}
.search-full {
	MARGIN-BOTTOM: 1em
}
.search-right LABEL {
	PADDING-BOTTOM: 3px;
	DISPLAY: block;
	COLOR: #4f4532
}
.search-right .search-species {
	Z-INDEX: 10
}
.search-right INPUT.text {
	WIDTH: 300px
}
.search-right SELECT {
	WIDTH: 306px
}
.search-right INPUT.button {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 2px;
	TEXT-TRANSFORM: capitalize;
	TEXT-INDENT: -9999px;
	MARGIN: 0px 0px 0px 3px;
	WIDTH: 21px;
	BACKGROUND: url(https://www.fws.gov/media/Button-Magnifying-Glass.gif) no-repeat;
	HEIGHT: 21px;
	COLOR: transparent;
	BORDER-TOP: medium none;
	CURSOR: pointer;
	BORDER-RIGHT: medium none
}
.search-right .ajax_response {
	POSITION: absolute;
	WIDTH: 305px;
	TOP: 43px;
	LEFT: 0px
}
.ajax_response #county-search-results {
	WIDTH: 100%
}
.search-right FORM {
	POSITION: relative
}
.search-right .ajax_busy {
	POSITION: absolute;
	WIDTH: 16px;
	BACKGROUND: url(https://www.fws.gov/media/ajax-loader.gif) no-repeat left top;
	HEIGHT: 16px;
	TOP: 22px;
	RIGHT: 48px
}
.search-right .instructions {
	PADDING-BOTTOM: 0.5em;
	MARGIN: 0.5em 0px;
	PADDING-LEFT: 0.5em;
	WIDTH: 292px;
	PADDING-RIGHT: 0.5em;
	BACKGROUND: #fbeed9;
	COLOR: #666;
	PADDING-TOP: 0.5em
}
.article {
	MARGIN-BOTTOM: 1.5em;
	OVERFLOW: hidden
}
.article .teaser-headline {
	LINE-HEIGHT: 1.2em;
	TEXT-TRANSFORM: uppercase;
	COLOR: #900;
	FONT-SIZE: 0.8em
}
DIV.bulletin#mainContent .article H2 {
	MARGIN-TOP: 0px
}
.article .dateline {
	COLOR: #777;
	FONT-SIZE: 0.9em
}
.article UL {
	OVERFLOW: hidden
}
#library H2 {
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #e6efde;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 10px
}
H2.cca {
	FONT-SIZE: 1.25em
}
